/* CSS Document */

*{ margin:0; padding:0;}
img{ border:0;}
/************************************************/
/***hdUDO***/
* html .test { font-size:small;}
/***hdVDO***/
*:first-child+html .test { font-size:medium;}
/***FIRE FOX***/
html>body .test{ font-size:medium;}
/***Tt@Eopera***/
html:first-child .test { font-size:medium;}
/************************************************/
body{ text-align:center; font-family:	'CI',	'Meiryo',	'Hiragino Kaku Gothic Pro',	'qMmpS Pro W3',	'Osaka',	'lr oSVbN',	sans-serif; }

p,th,td,li{ font-size:100%; line-height:150%; font-size:12pt;}

h1 {color:#434321; font-size:12px; line-height:12px; font-weight:bold; padding:1px 10px 0px 0px; text-align:center;}
h2 {color:#FF0066; font-size:25px; line-height:25px; font-weight:normal; padding:5px 0px 0px 0px; }
h3 {color:navy; font-size:18px; line-height:100%; font-weight:bold; padding:20px 0px 0px 0px; }
h4 {color:#434321; font-size:14px; line-height:100%; font-weight:bold; padding:3px 0px 0px 0px; }

.CNT{ text-align:center;}
.L{ text-align:left;}
.R{ text-align:right;}

#container{ width:830px; margin:auto; text-align:left;}
#head{}
#head_up{ background:url(../image/bg_head_up.gif); height:188px;}
#head_up h1{ font-size:25px; line-height:30px; font-weight:normal; padding:100px 0 0 50px; text-align:left;}
#head_up h1 a{ text-decoration:none; color:#FF0066;}
#head_mdl{ background:url(../image/bg_head_mdl.gif); height:74px;}
#head_mdl p{ padding:20px 120px 0 500px; font-size:16px; line-height:19px; font-weight:bold; color:#434321; }
#head_mdl p a{ text-decoration:none; color:#434321;}
#head_menu{ background:url(../image/bg_head_menu.gif); height:126px;}
#head_menu ul{ list-style-type:none; padding:26px 0 0 130px;}
#head_menu ul li{ float:left; font-size:14px;}
#head_menu ul li a{ color:#333333; text-decoration:none;}
#head_menu ul li a:hover{ color:#FF6600; text-decoration:underline;}



#contents{ background:url(../image/bg_main.gif) repeat-y; margin:0px 0 0 0; width:830px;}
#main{ margin:0 114px 0 114px;}
#main p{ margin:8px 0 0 0;}
#foot_sps{ clear:left; height:10px;}
#foot{ background:url(../image/bg_main_btm.gif); height:60px;}

#copy{ text-align:center; font-size:11px;}
#copy a{ color:#000000; text-decoration:none;}
#copy a:hover{ color:#000000;}

#pondt-copy{ text-align:right; margin:6px 80px 0 0;}
#pondt-copy a{ font-size:9px; color:#ffffff; text-decoration:none;}
#pondt-copy a:hover{ color:#999999;}



/***gbv***/


.page1 { padding:7px 10px 7px 10px; margin:1pt; border-color:#66FF00; border-width:1px; border-style:solid; width:17pt; height:17pt; text-align:center; vertical-align:middle; background-color:#CCFFAA; }
.page2 { padding:7px 10px 7px 10px; margin:1pt; border-color:#FF6600; border-width:1px; border-style:solid; width:17pt; height:17pt; text-align:center; vertical-align:middle; background-color:#FFAD77; }
.author1 { padding:2px 10px 2px 10px; text-align:right; vertical-align:middle; font-size:10pt; color:#434321; }
.back1 { padding:2px 10px 2px 10px; text-align:right; vertical-align:middle; font-size:10pt; color:#434321; }
.position_bar1 { padding:10px 0px 10px 0px; text-align:center; vertical-align:middle; font-size:10pt; color:#434321; }

.conv_dog { font-size:12pt; color:#23698B; font-weight:bold; line-height:120%; }
.conv_girl { font-size:12pt; color:#FF4D87; font-weight:bold; line-height:120%; }

/* ΆΜε«³AsΤ */
.text0 { font-size:10px; LINE-HEIGHT:120%;}
.text1 { font-size:11px; LINE-HEIGHT:120%;}
.text2 { font-size:12px; LINE-HEIGHT:140%;}
.text3 { font-size:14px; LINE-HEIGHT:150%;}
.text4 { font-size:16px; LINE-HEIGHT:150%;}
